LandingPage/urls.py
from django.contrib import admin
from django.urls import path
from .views import index

app_name = 'LandingPage'

urlpatterns = [
    path('', index, name='LandingPage-index'),
]

PPW_Story_Andre/urls.py
from django.contrib import admin
from django.urls import path, include

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('LandingPage.urls')),
    path('Story_1/', include('Story_1.urls')),
    path('Story_3/', include('Story_3.urls')),
    path('Story_5/', include('Story_5.urls')),
    path('Story_6/', include('Story_6.urls')),
    path('Story_7/', include('Story_7.urls')),
    path('Story_8/', include('Story_8.urls')),
    path('Story_9/', include('Story_9.urls')),
]

Story_1/urls.py
from django.contrib import admin
from django.urls import path
from .views import index

app_name = 'Story_1'

urlpatterns = [
    path('', index, name='Story_1-index'),
]

Story_3/urls.py
from django.contrib import admin
from django.urls import path
from .views import index, about, exp, photoPortfolio

app_name = 'Story_3'

urlpatterns = [
    path('', index, name='Story_3-index'),
    path('about/', about, name='Story_3-about'),
    path('experience/', exp, name='Story_3-exp'),
    path('photoPortfolio/', photoPortfolio, name='Story_3-photoPortfolio'),
]

Story_5/urls.py
from django.contrib import admin
from django.urls import path
from .views import index, detail_matkul, tambah, hapus

app_name = 'Story_5'

urlpatterns = [
    path('', index, name='Story_5-index'),
    path('detailmatkul/<int:id>', detail_matkul, name='Story_5-detailmatkul'),
    path('tambah/', tambah),
    path('hapus/<int:id>', hapus, name = 'Story_5-hapusmatkul')
]

Story_6/urls.py
from django.contrib import admin
from django.urls import path
from .views import index, tambah_kegiatan, form_tambah_peserta, tambah_peserta

app_name = 'Story_6'

urlpatterns = [
    path('', index, name='Story_6-index'),
    path('tambah-kegiatan', tambah_kegiatan, name='Story_6-tambah_kegiatan'),
    path('form-tambah-peserta/<int:id>', form_tambah_peserta, name='Story_6-form_tambah_peserta'),
    path('form-tambah-peserta/tambah-peserta/<int:id>', tambah_peserta, name='Story_6-tambah_kegiatan')
]

Story_7/urls.py
from django.urls import path
from .views import index

app_name = 'Story_7'

urlpatterns = [
    path('', index, name='Story_7-index')
]

LandingPage/models.py
from django.db import models

# Create your models here.

LandingPage/views.py
from django.shortcuts import render

# Create your views here.
def index(request):
    return render(request,"LandingPage/index.html")

LandingPage/templates/LandingPage/index.html
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="{% static 'LandingPage/style.css' %}" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <title>Andre Website</title>
</head>
<body>
    <img src="{% static "LandingPage/images/journey.jpg" %}" alt="journey" id = "journey">
    <div id = "content">
        <img src="{% static "LandingPage/svg/AG-black.svg" %}" alt="journey">
        <div id = "content-title">
            <h1>PPW Story</h1>
        </div>
        <div id="myCarousel" class="carousel slide" data-ride="carousel">
            <!-- Indicators -->
            <ol class="carousel-indicators">
              <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
              <li data-target="#myCarousel" data-slide-to="1"></li>
              <li data-target="#myCarousel" data-slide-to="2"></li>
              <li data-target="#myCarousel" data-slide-to="3"></li>
              <li data-target="#myCarousel" data-slide-to="4"></li>
              <li data-target="#myCarousel" data-slide-to="5"></li>
              <li data-target="#myCarousel" data-slide-to="6"></li>
            </ol>
        
            <!-- Wrapper for slides -->
            <div class="carousel-inner">
              <div class="item active">
                <a href="{% url 'Story_1:Story_1-index' %}">
                    <img class = "carousel-image" src="{% static "LandingPage/images/Story_1.png" %}" alt="Story 1">
                </a>
                <div class="carousel-caption">
                    <h3>Story 1</h3>
                </div>
              </div>
        
              <div class="item">
                <a href="{% url 'Story_3:Story_3-index' %}">
                    <img class = "carousel-image" src="{% static "LandingPage/images/Story_3.png" %}" alt="Story 3">
                </a>
                <div class="carousel-caption">
                    <h3>Story 3</h3>
                </div>
              </div>

              <div class="item">
                <a href="{% url 'Story_5:Story_5-index' %}">
                    <img class = "carousel-image" src="{% static "LandingPage/images/Story_5.png" %}" alt="Story 5">
                </a>
                <div class="carousel-caption">
                    <h3>Story 5</h3>
                </div>
              </div>

              <div class="item">
                <a href="{% url 'Story_6:Story_6-index' %}">
                    <img class = "carousel-image" src="{% static "LandingPage/images/Story_6.png" %}" alt="Story 6">
                </a>
                <div class="carousel-caption">
                    <h3>Story 6</h3>
                </div>
              </div>

              <div class="item">
                <a href="{% url 'Story_7:Story_7-index' %}">
                    <img class = "carousel-image" src="{% static "LandingPage/images/Story_7.png" %}" alt="Story 7">
                </a>
                <div class="carousel-caption">
                    <h3>Story 7</h3>
                </div>
              </div>

              <div class="item">
                <a href="{% url 'Story_8:Story_8-index' %}">
                    <img class = "carousel-image" src="{% static 'LandingPage/images/Story_8.png' %}" alt = "Story 8">
                </a>
                <div class="carousel-caption">
                    <h3>Story 8</h3>
                </div>
              </div>

              <div class="item">
                <a href="{% url 'Story_9:Story_9-index' %}">
                    <img class = "carousel-image" src="{% static 'LandingPage/images/Story_9.png' %}" alt = "Story 8">
                </a>
                <div class="carousel-caption">
                    <h3>Story 9</h3>
                </div>
              </div>
            </div>
        
            <!-- Left and right controls -->
            <a class="left carousel-control" href="#myCarousel" data-slide="prev">
              <span class="glyphicon glyphicon-chevron-left"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="right carousel-control" href="#myCarousel" data-slide="next">
              <span class="glyphicon glyphicon-chevron-right"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
    </div>
</body>
</html>